-- 基础信息
base_info = {
	group_id = 133302721
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 721001, gadget_id = 70710806, pos = { x = -413.094, y = 260.993, z = 2731.655 }, rot = { x = 0.000, y = 320.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 721002, gadget_id = 70710397, pos = { x = -411.851, y = 260.993, z = 2732.475 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 721003, gadget_id = 70710806, pos = { x = -411.996, y = 260.993, z = 2732.549 }, rot = { x = 0.000, y = 320.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 721004, gadget_id = 70710136, pos = { x = -412.210, y = 260.993, z = 2732.033 }, rot = { x = 0.000, y = 304.320, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 721005, gadget_id = 70710398, pos = { x = -413.276, y = 260.993, z = 2731.276 }, rot = { x = 0.000, y = 46.770, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 721006, gadget_id = 70710136, pos = { x = -412.884, y = 260.993, z = 2731.594 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 721007, gadget_id = 70710898, pos = { x = -444.114, y = 239.543, z = 2729.920 }, rot = { x = 0.000, y = 287.460, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 721008, gadget_id = 70710897, pos = { x = -444.575, y = 239.543, z = 2729.610 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 721009, gadget_id = 71700486, pos = { x = -441.142, y = 239.543, z = 2729.966 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 721010, gadget_id = 71700487, pos = { x = -441.608, y = 239.543, z = 2729.323 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 721011, gadget_id = 71700488, pos = { x = -441.976, y = 239.543, z = 2729.864 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 721012, gadget_id = 70710899, pos = { x = -445.939, y = 239.543, z = 2732.703 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 721013, gadget_id = 70710900, pos = { x = -446.808, y = 239.543, z = 2732.839 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 721014, gadget_id = 70710901, pos = { x = -445.399, y = 239.543, z = 2730.446 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 721015, gadget_id = 70710905, pos = { x = -445.405, y = 239.543, z = 2729.754 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 721016, gadget_id = 70710906, pos = { x = -443.390, y = 239.543, z = 2729.236 }, rot = { x = 0.000, y = 211.010, z = 0.000 }, level = 1, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 721001, 721002, 721003, 721004, 721005, 721006, 721007, 721008, 721009, 721010, 721011, 721012, 721013, 721014, 721015, 721016 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
